Bug 213574 - F-spot dont show photos thumbnails with diacritical characters in names
F-spot dont show photos thumbnails with diacritical characters in names
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: f-spot (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-01 20:33 EST by Stefan Plewako
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-05 23:29:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
console log from testcase (11.43 KB, text/plain)
2006-11-02 12:52 EST, Stefan Plewako
no flags Details

  None (edit)
Description Stefan Plewako 2006-11-01 20:33:53 EST
Description of problem:
F-spot dont show photos thumbnails with diacritical characters in names in the
main window.

Version-Release number of selected component (if applicable):
f-spot-0.2.1-1.fc6

How reproducible:
Just import some photos with diacritical characters in names, for eg: ą,ę,ł,ń, etc.
In main window there will be no thumbnail, but after doubleclick placeholder the
image show corectly

Additional info:
As far as I remember in the latest stable release of f-spot in fc5, bug wasn't
present.
Comment 1 Stefan Plewako 2006-11-02 12:52:58 EST
Created attachment 140158 [details]
console log from testcase

Additional log (as attachment) & screenshot.
Screenshot: http://img527.imageshack.us/my.php?image=tastcasetm9.png
Comment 2 Stefan Plewako 2007-05-05 23:29:32 EDT
After upgrade to f-spot-0.3.5-2.fc7 (on FC6) I don't see problem anymore.

Thx for help.

Note You need to log in before you can comment on or make changes to this bug.